
  body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #32383f;
    text-align: left;
    background-color: rgb(193, 230, 172);
  }
   
    
  .container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto; }
    @media (min-width: 576px) {
      .container {
        max-width: 540px; } }
    @media (min-width: 768px) {
      .container {
        max-width: 720px; } }
    @media (min-width: 992px) {
      .container {
        max-width: 960px; } }
    @media (min-width: 1200px) {
      .container {
        max-width: 1140px; } }
  
  
  .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px; }
  
 
  .col-lg-10 {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 83.33333%;
      flex: 0 0 83.33333%;
      max-width: 83.33333%; }

  
  .form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
  } 
    
  
  @media (min-width: 768px) {
    .d-md-none {
      display: none !important; }
    .d-md-inline {
      display: inline !important; }
    .d-md-inline-block {
      display: inline-block !important; }
    .d-md-block {
      display: block !important; }
    .d-md-table {
      display: table !important; }
    .d-md-table-row {
      display: table-row !important; }
    .d-md-table-cell {
      display: table-cell !important; }
    .d-md-flex {
      display: -webkit-box !important;
      display: -ms-flexbox !important;
      display: flex !important; }
    .d-md-inline-flex {
      display: -webkit-inline-box !important;
      display: -ms-inline-flexbox !important;
      display: inline-flex !important; } }
  
  
  
  .justify-content-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important; }
  
  
  .w-50 {
    width: 50% !important; }
  
    
  .mb-3,
  .my-3 {
    margin-bottom: 1rem !important; }

    .px-md-4 {
      padding-left: 1.5rem !important; }
    .p-md-5 {
      padding: 3rem !important; }
    

  @media (min-width: 768px) {
    .text-md-left {
      text-align: left !important; }
    .text-md-right {
      text-align: right !important; }
    .text-md-center {
      text-align: center !important; } }

  /* corpo de login */
  body {
    font-family: "Lato", Arial, sans-serif;
    font-size: 16px;
    line-height: 1.8;
    font-weight: normal;
    background: #f8f9fd;
    color: gray; }
    
  /* config esquecer senha */
  a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    color: #e3b04b; }
    a:hover, a:focus {
      text-decoration: none !important;
      outline: none !important;
      -webkit-box-shadow: none;
      box-shadow: none; }
  
   
  .bg-primary {
    background: #e3b04b !important; }
  
  .ftco-section {
    padding: 7em 0; }
  
    /* ajuste imagem login  */
  .img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center; }
  
    /* linha efundo ajuste login */
  .wrap {
    width: 100%;
    overflow: hidden;
    background: rgb(255, 255, 255);
    border-radius: 5px;
    -webkit-box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24); }
  
    /* alinhamento imagem fundo login*/
  .img, .login-wrap {
    width: 50%; }
    @media (max-width: 991.98px) {
      .img, .login-wrap {
        width: 100%; } }
  
   
 /* ajuste tela login */
  .form-control {
    height: 48px;
    background: rgb(255, 255, 255);
    color: rgb(10, 10, 10);
    font-size: 16px;
    border-radius: 5px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid rgba(0, 0, 0, 0.2); }
    .form-control::-webkit-input-placeholder {
      color: rgba(0, 0, 0, 0.2) !important; }
    .form-control::-moz-placeholder {
      color: rgba(0, 0, 0, 0.2) !important; }
    .form-control:-ms-input-placeholder {
      color: rgba(0, 0, 0, 0.2) !important; }
    .form-control:-moz-placeholder {
      color: rgba(0, 0, 0, 0.2) !important; }
    .form-control:focus, .form-control:active {
      outline: none !important;
      -webkit-box-shadow: none;
      box-shadow: none;
      border: 1px solid #3d0cf0; }
  
  /* efeito texto lembrar-me */
  .checkbox-wrap {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 500;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  
  /* ocultar caixa checkbox */
  .checkbox-wrap input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0; }
  
  /* alinhamento checkbox */
  .checkmark {
    position: absolute;
    top: 0;
    left: 0; }
  
  /* Ocultar e mostrar botão check */
  .checkmark:after {
    content: "\f0c8";
    font-family: "FontAwesome";
    position: absolute;
    color: rgba(0, 0, 0, 0.1);
    font-size: 20px;
    margin-top: -4px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
    @media (prefers-reduced-motion: reduce) {
      .checkmark:after {
        -webkit-transition: none;
        -o-transition: none;
        transition: none; } }
  
  /* Mostra Check quando selecionado */
  .checkbox-wrap input:checked ~ .checkmark:after {
    display: block;
    content: "\f14a";
    font-family: "FontAwesome";
    color: rgba(0, 0, 0, 0.2); }
  
  /* Estilo marca de seleção/indicador */
  .checkbox-primary {
    color: #e3b04b; }
    .checkbox-primary input:checked ~ .checkmark:after {
      color: #e3b04b; }
  
/* cor d boton confirmar */
  .btn {
    cursor: pointer;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    font-size: 15px;
    padding: 10px 20px; }
    .btn:hover, .btn:active, .btn:focus {
      outline: none; }
    .btn.btn-primary {
      background: #5a93fc !important;
      border: 1px solid #f3112f !important;
      color: #fff !important; }
      .btn.btn-primary:hover {
        border: 1px solid #e3b04b;
        background: transparent;
        color: #e3b04b; }
      .btn.btn-primary.btn-outline-primary {
        border: 1px solid #e3b04b;
        background: transparent;
        color: #e3b04b; }
        .btn.btn-primary.btn-outline-primary:hover {
          border: 1px solid transparent;
          background: #0326eb;
          color: #fff; }
  